# Generated by Django 3.1.4 on 2020-12-29 15:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0014_auto_20201225_1710"),
    ]

    operations = [
        migrations.RenameField(
            model_name="application",
            old_name="name",
            new_name="first_name",
        ),
        migrations.AddField(
            model_name="application",
            name="last_name",
            field=models.CharField(default="<migrated data>", max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="application",
            name="motivation",
            field=models.TextField(default="<migrated data>"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="application",
            name="qualification",
            field=models.TextField(default="<migrated data>"),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="application",
            name="email",
            field=models.EmailField(max_length=254),
        ),
    ]
